
<div class="task">
	<SitePanel :title="'Список шаблонов автоматизации'"/>

	<div class="cont" v-if="templatesReady"> 
		{{templates}}		
		
		
	</div>
	<div v-else v-html="$root.error" v-on:click="getTemplates()">
	</div>
	
</div>